Fallos ATI 4870 + Windows 7 x64 + Catalyst 10.11 x64 + 3dMark2003


  • 0

    Pues eso… recien instalado todo, instalo 3DMark 2003, y solo me muestra el test de los aviones, después hace lo mismo pero sin mostrar gráficos (pantalla negra), y me acaba dando una puntuacion de: 134.xxx puntos lo cual con mi configuración de pc no creo que llegue ni flipando.

    ¿Alguien sabe algo al respecto?. Pense que era por el OpenCL, pero no lo instalé, ya que dicen que es una chapuza en las 4850/4870.

    Saludos!



  • 1

    ¿Con otras versiones de drivers anteriores te ocurre lo mismo? No es nada raro que en versiones de drivers próximos a la salida de arquitecturas nuevas (en el caso de Cayman es la primera revisión "fuerte" desde las HD2900) surjan bugs en tarjetas anteriores.



  • 2

    no con los 10.9 no pasaba creo yo no te lo puedo verificar, eso si los juegos iban todos OK.



  • 3

    Es normal que esas cosas pasen, como te comentaba. Vuelve a los 10.10 o los 10.9, y ya actualizarás más adelante.



  • 4

    Por ahora probaré juegos y tal y listos, pues si solo falla este test sintético no me tiraré de los pelos por el.



  • 5

    @kynes:

    ¿Con otras versiones de drivers anteriores te ocurre lo mismo? No es nada raro que en versiones de drivers próximos a la salida de arquitecturas nuevas (en el caso de Cayman es la primera revisión "fuerte" desde las HD2900) surjan bugs en tarjetas anteriores.

    No sabía eso, interesante. ¿Solo pasa con Ati (AMD), o también en Nvidia se dan estos casos?

    Saludos!!



  • 6

    Es normal también en nVidia. Ten en cuenta que mucho del trabajo es "a mano" y cada arquitectura tiene que generar un código "nativo" propio, por lo que es normal que al introducir optimizaciones generales, puedas joder alguna arquitectura concreta. Por ese motivo, llegado a cierto punto, se elimina la compatibilidad con revisiones antiguas de hardware, como pasó con las tarjetas inferiores a las HD2 si no recuerdo mal en AMD el año pasado o este año, y en el caso de nVidia, tarjetas inferiores a DX9 con los drivers de la serie 180 o 185, o similar, en adelante.



  • 7

    @kynes:

    Es normal también en nVidia. Ten en cuenta que mucho del trabajo es "a mano" y cada arquitectura tiene que generar un código "nativo" propio, por lo que es normal que al introducir optimizaciones generales, puedas joder alguna arquitectura concreta. Por ese motivo, llegado a cierto punto, se elimina la compatibilidad con revisiones antiguas de hardware, como pasó con las tarjetas inferiores a las HD2 si no recuerdo mal en AMD el año pasado o este año, y en el caso de nVidia, tarjetas inferiores a DX9 con los drivers de la serie 180 o 185, o similar, en adelante.

    Gracias por la aclaración, aunque es algo lógico nunca había penado sobre esto.

    Supongo el por que hacen drivers exclusivos para gráficas antiguas (legacy),o a veces solo para la salida de un modelo nuevo.

    Saludos!!





Has perdido la conexión. Reconectando a Hardlimit.